@charset "utf-8";










/* =wrap h2の範囲
------------------------------------------------------------------------------------------*/
#wrap h2 {
	padding-right: 20px;
	padding-left: 20px;
}












/* =content-blockAの範囲
------------------------------------------------------------------------------------------*/
#content-blockA {
	margin-bottom: 50px;
	width: 630px;
}
#content-blockA-inner {
	width: 630px;

}










/* =content-blockA-inner form tableの範囲
------------------------------------------------------------------------------------------*/
#content-blockA-inner form table {
	width: 630px;
}
.form01 {
	background-color: #f2f2f2;
	width: 160px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
.form02 {
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding-top: 15px;
	padding-bottom: 15px;
}
.form-line-height10 {
	padding-bottom: 10px;
}

#form-left {
	float: left;
	padding-right: 30px;
}
.form300 {
	width: 300px;
}
.form200 {
	width: 200px;
}
.textarea {
	height: 200px;
	width: 350px;
}
#form-btn {
	text-align: center;
	margin-top: 30px;
}

#button{
	padding:15px;
}

#button2{
	padding:15px;
}






/* =content-blockBの範囲
------------------------------------------------------------------------------------------*/
#content-blockB {
	width: 630px;
}